Error Report

unread
Error Code: 
4
Error Message: 
操作の詳細
Installable Units Reported: 
org.eclipse.e4.tools.css.spy.feature.feature.group,0.14.0.v20130617-1345
Detailed Message: 
元の要求は変更されました。 すでにインストール済みで、更新が許可されていないため、Eclipse Color Theme は無視されます。 1 つ以上の必須項目が見つからないため、インストールを完了できません。 Software currently installed: Pivotal tc Server Spring Insight Integration for Eclipse 3.6.3.201411271101-RELEASE (com.vmware.vfabric.ide.eclipse.tcserver.insight.feature.group 3.6.3.201411271101-RELEASE) Missing requirement: Pivotal tc Server Spring Insight Integration for Eclipse 3.6.3.201411271101-RELEASE (com.vmware.vfabric.ide.eclipse.tcserver.insight.feature.group 3.6.3.201411271101-RELEASE) requires 'com.vmware.vfabric.ide.eclipse.tcserver.insight.ui [3.6.3.201411271101-RELEASE]' but it could not be found